@charset "utf-8";
/* ===================================================

◇　Responsive Home CSS　◇

====================================================== */

/* clear
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	
}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 640px) {
	
}


/* layout
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#access #contents { width: 100%; margin: 0;}
	
	#access #lead { width: 98%; margin: 0 auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
	#access #lead p:first-child { width: 50%;}
	#access #lead p:last-child { width: 37%;}
	
	#access #map_area figure { padding: 0 2%;}
	
	#access section .btn_area li { width: 23.5%; padding-right: 2%;}
	
	#access #map_area,
	#access #google_area { margin-top: 45px !important;}

	#access #sec1>dl>dd { width: 78% !important;}
	#access #sec1 div { width: 49%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
    
    #access #sec1 #sec1c  { width: 100%;}
	
	#access #google_area .box { width: 96%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
}
@media screen and (max-width: 768px) {
	#access section { padding-top: 100px;}
	#access #lead { padding-top: 25px;}
	#access #lead p { width: 100% !important; padding: 25px 0 0 0 !important;}

	#access #sec1>p { width: 100%;}
	#access #sec1>dl>dt,
	#access #sec1>dl>dd { width: 100% !important; float: none;}
	#access #sec1>dl>dt { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
	#access #sec1>dl>dd { padding: 10px 0 0 0;}
	#access #sec1 div { width: 100%; float: none;}
	#access #sec1 figure { text-align: center;}
	#access #sec1 h4 { padding: 0 0 15px 0;}
	#access #sec1a { margin-bottom: 20px;}
    
    #access #sec1 #sec1c > div { width: 100%;}
    #access #sec1 #sec1c > div table { float: none; width: 100%;}
    #access #sec1 h5 {font-size: 16px;}
	
	#access section .route .ver_pc { display: none;}
	#access section .route .ver_sp { display: block; margin: 0 auto;}
	#access section .route img:last-child { margin-top: 15px;}

}
@media screen and (max-width: 640px) {
	#access section .btn_area li { width: 49%; padding: 0 2% 15px 0;}
	#access section .btn_area li:nth-child(2n) { padding-right: 0;}
	#access section .btn_area a,
	#access section .btn_area img { width: 100%;}
	
	#access #sec1 div dt,
	#access #sec1 div dd { display: block;}
	#access #sec1 div dt { width: 100%;  padding: 10px 0;}
	#access #sec1 div dl:not(:last-child) { border-right: 1px solid  #aaa;}
	#access #sec1 td { width: 40%;}
	
	#access #map_canvas { height: 250px;}
}



/*css更新----------------------------------------
190913_eriko　#access #sec1 #sec1c追加






-----------------------------------------------*/